<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main page</title>
</head>

<body>
<header class="sticky-header">
    <div class="container header-container">
        <div class="left-container">
            <div class="hamburger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </div>
            <div class="logo">Logo</div>
        </div>
        <div class="search">
            <label class="hidden" for="searchfield">Search</label>
            <form>
                <input type="text" id="searchfield" placeholder="Search by item name">
            </form>
            <label class="hidden " for="All Categories">Category</label>
            <select class="search-select" name="All Categories" id="All Categories">
                <option value="default">All Categories</option>
                <option value="category1">category1</option>
                <option value="category2++">category2</option>
                <option value="category3">category3</option>
            </select>
        </div>
        <div class="header-nav-container">
            <img src="icons/heart.png" alt="heart">
            <img src="icons/cart.png" alt="cart">
            <nav class="header-nav">
                <a href="#">Login</a>
                <span>|</span>
                <a href="#">Sing up</a>
            </nav>
        </div>
    </div>
</header>

<main>
    <section class="category-section">
        <div class="container category-container">
            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>

            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>

            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>

            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>

            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>

            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>

            <div class="category-item">
                <div class="category-img"></div>
                <div class="category-name">Category</div>
            </div>
        </div>
    </section>

    <section class="coupon-section">
        <div class="box">
            <div class="box-picture"></div>
            <div class="box-flex-container">
                <h2>Coupon name</h2>
                <img src="icons/heart.png" class="img" alt="heart">
            </div>
            <div class="box-flex-container">
                <h3>Some brief description</h3>
                <h4>Expires in 3 days</h4>
            </div>
            <div class="box-bottom-segment">
                <h2>$235</h2>
                <button>Add to cart</button>
            </div>
        </div>

        <div class="box">
            <div class="box-picture"></div>
            <div class="box-flex-container">
                <h2>Coupon name</h2>
                <img src="icons/heart.png" class="img" alt="heart">
            </div>
            <div class="box-flex-container">
                <h3>Some brief description</h3>
                <h4>Expires in 3 days</h4>
            </div>
            <div class="box-bottom-segment">
                <h2>$235</h2>
                <button>Add to cart</button>
            </div>
        </div>

        <div class="box">
            <div class="box-picture"></div>
            <div class="box-flex-container">
                <h2>Coupon name</h2>
                <img src="icons/heart.png" class="img" alt="heart">
            </div>
            <div class="box-flex-container">
                <h3>Some brief description</h3>
                <h4>Expires in 3 days</h4>
            </div>
            <div class="box-bottom-segment">
                <h2>$235</h2>
                <button>Add to cart</button>
            </div>
        </div>

        <div class="box">
            <div class="box-picture"></div>
            <div class="box-flex-container">
                <h2>Coupon name</h2>
                <img src="icons/heart.png" class="img" alt="heart">
            </div>
            <div class="box-flex-container">
                <h3>Some brief description</h3>
                <h4>Expires in 3 days</h4>
            </div>
            <div class="box-bottom-segment">
                <h2>$235</h2>
                <button>Add to cart</button>
            </div>
        </div>

        <div class="box">
            <div class="box-picture"></div>
            <div class="box-flex-container">
                <h2>Coupon name</h2>
                <img src="icons/heart.png" class="img" alt="heart">
            </div>
            <div class="box-flex-container">
                <h3>Some brief description</h3>
                <h4>Expires in 3 days</h4>
            </div>
            <div class="box-bottom-segment">
                <h2>$235</h2>
                <button>Add to cart</button>
            </div>
        </div>
    </section>
</main>
</body>
</html>